USE [Purchases&Agreements01_Dat]
GO

IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE  TABLE_NAME = 'tblDts' AND COLUMN_NAME = 'Purchased_for_Project' )
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Purchased_for_Project] [int] NULL
END

IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE  TABLE_NAME = 'tblDts' AND COLUMN_NAME = 'License_Server' )
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [License_Server] [int] NULL
END
		
GO

